FreeBSD : unreal -- denial of service (0ecc1f55-45d0-11e5-adde-14dae9d210b8)

High Nessus Plugin ID 85519


The remote FreeBSD host is missing a security-related update.


Unreal reports :

Summary: If SASL support is enabled in UnrealIRCd (this is not the default) and is also enabled in your services package then a malicious user with a services account can cause UnrealIRCd to crash.


Update the affected package.

See Also

Plugin Details

Severity: High

ID: 85519

File Name: freebsd_pkg_0ecc1f5545d011e5adde14dae9d210b8.nasl

Version: $Revision: 2.1 $

Type: local

Published: 2015/08/19

Modified: 2015/08/19

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:Unreal, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2015/08/18

Vulnerability Publication Date: 2015/08/13